# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  entity: one
  entity_type: Entity
  user: one
  guidance: 

two:
  entity: two
  entity_type: Entity
  user: two
  guidance: 
